Subject: solution to adding users that teh ftp server recognizes problem

From: MIke <[email-masked]>
Date: Thu, 11 Jul 1996 20:53:56 -0400

I Thank everyone for their help with my problem. I got many replies, and
found that the problem was that i didn't have /bin/false listed in the
/etc/shells fine. Once I added that line, everything worked fine.

                                                thanks for all your help
                                                [email-masked]